@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;800&display=swap');

body {
	padding-bottom: 180px;
	background-color: #f1f1f1;
	font-family: 'Noto Sans TC', sans-serif;
}
body.jp{
	font-family: 'Noto Sans JP', sans-serif;
}
body.active{
	padding-top: 60px;
}

.container {
	width: 90%;
	margin: 0 auto;
}

.section {
	background-color: #f1f1f1;
	position: relative;
	z-index: 1;
}

.title {
	font-size: 40px;
	font-weight: lighter;
	padding-bottom: 60px;
}
.title.jp{
	font-size: 34px;
	font-weight: 300;
}

.comm_paddind {
	padding: 5% 0;
}

.fadeIn {
	opacity: 0;
	transition: all 1s;
	position: relative;
	top: 80px;
}

.fadeIn.active {
	opacity: 1;
	top: 0;
}

/* top */
#top {
	width: 100%;
	height: 100vh;
	background: #332e30;
	position: relative;
	transition: all .6s;
	overflow: visible;
	box-sizing: border-box;
}

#top .lan{
	width: 40px;
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: .3;
	transition: all .3s;
	z-index: 999;
}

#top .lan:hover{
	opacity: 1;
}

#top .lan a{
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#top .lan .lan_btn{
	width: 40px;
	height: 40px;
	background: url('../images/lan.svg') center / 50% auto no-repeat;
	text-indent: -9999px;
}
#top .lan .lan_slide{
	display: none;
	background: rgba(0, 0, 0, .8);
}

#top .logo {
	max-width: 700px;
	width: 29.3%;
	height: 0;
	background: url('../images/logo2.svg') no-repeat;
	background-size: 100% auto;
	text-indent: -9999px;
	display: block;
	padding-top: 7%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
}

#top .video{
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
}

#top .video_mb{
	width: 100%;
	height: 0;
	padding-top: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: none;
	overflow: hidden;
}
#top .video_mb img{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	object-fit: cover;
}

#top.active{
	height: 60px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}
#top.active .logo{
	max-width: unset;
	width: 120px;
	padding-top: 30px;
}
#top.active .video,#top.active .video_mb{
	display: none;
}

/* about */
#about{
	padding-top: 50px;
}
#about p {
	font-size: 16px;
	line-height: 30px;
	padding: 20px 0;
}
#about.jp p{
	font-weight: 300;
	letter-spacing: 2px;
}

#about p span {
	width: 165px;
	height: 16px;
	background: url('../images/logo-bk.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: inline-flex;
	align-items: center;
	margin-right: 15px;
}

#about .img_list {
	display: flex;
	justify-content: space-between;
}

#about .img_list li {
	width: 31%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#about .img_list li h2 {
	font-size: 24px;
	padding: 20px 0;
	border-top: 1px solid #332e30;
}

#about.jp .img_list li h2{
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: 600;
}

#about .img_list li img {
	width: 100%;
	height: auto;
	display: block;
}

/* feature */
#feature img {
	width: 100%;
	height: auto;
	display: block;
}

#feature .number_list {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

#feature .number_list li {
	width: 25%;
	text-align: center;
}

#feature .number_list li::before {
	content: "";
	width: 80%;
	height: 1px;
	background: #332e30;
	display: block;
	margin: 0 auto;
}

#feature .number_list li h3 {
	font-size: 48px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	padding: 20px 0;
}

#feature .number_list li p {
	font-size: 16px;
	line-height: 24px;
}
#feature.jp .number_list li p{
	font-weight: 300;
	letter-spacing: 2px;
}

/* milestone */
#milestone{
	padding: 15% 0;
}

#milestone h2{
	position: relative;
}

#milestone h2::before,
#milestone h2::after{
	content: "";
	width: 21px;
	height: 3px;
	background: #ccc;
	display: none;
	position: absolute;
	left: 200px;
}
#milestone h2::before{
	top: 17px;
	transform: rotate(45deg);
}
#milestone h2::after{
	top: 30px;
	transform: rotate(-45deg);
}

#milestone .timeline {
	width: 100%;
	padding: 0 5% 20px 5%;
	margin: 0 auto;
	overflow-x: auto;
	display: flex;
	position: relative;
	box-sizing: border-box;
}
#milestone .timeline::-webkit-scrollbar {
	height: 5px;
	border: none
}

#milestone .timeline::-webkit-scrollbar-track {
	background: #e7e7e7;
	border: none
}

#milestone .timeline::-webkit-scrollbar-thumb {
	background: #ccc;
	border-radius: 20px
}

#milestone .timeline_wrap {
	position: relative;
}

#milestone .timeline_wrap .line {
	width: 100%;
	height: 4px;
	background: #332e30;
	opacity: .05;
	position: absolute;
	top: 48px;
	left: 0;
	margin: 0;
	border: none;
}

#milestone .timeline li {
	width: 125px;
	text-align: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	margin-right: 60px;
}

#milestone .timeline li:nth-child(odd) {
	flex-direction: column-reverse;
}

#milestone .timeline li h3 {
	font-size: 21px;
	line-height: 40px;
	font-weight: bold;
}

#milestone .timeline li p {
	width: 125px;
	height: 40px;
	font-size: 14px;
	line-height: 20px;
}

#milestone.jp .timeline li p{
	font-weight: 300;
}

#milestone .timeline li hr {
	width: 45px;
	height: 4px;
	background: #332e30;
	border: none;
}


/* what We Do */
#whatWeDo {
	padding-top: 5%;
}

#whatWeDo .text_list {
	display: flex;
	justify-content: space-between;
}

#whatWeDo .text_list li {
	width: calc(33.33% - 1px);
	min-height: 450px;
	background-color: #d0d2d3;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 3%;
	box-sizing: border-box;
	transition: all .3s;
}

#whatWeDo .text_list li:hover {
	background-color: #332e30;
}

#whatWeDo .text_list li h3 {
	font-size: 10px;
	font-weight: bold;
	transition: all .3s;
}

#whatWeDo.jp .text_list li h3{
	font-size: 14px;
}

#whatWeDo .text_list li h3::after {
	content: "";
	width: 60px;
	height: 1px;
	background: #fff;
	display: block;
	margin-top: 30px;
}

#whatWeDo .text_list li p {
	font-size: 10px;
	line-height: 30px;
	transition: all .3s;
}

#whatWeDo .text_list li:hover h3,
#whatWeDo .text_list li:hover p {
	font-size: 14px;
}
#whatWeDo.jp .text_list li:hover h3{
	font-size: 16px;
}

/* Why Us */
#whyUs img {
	width: 100%;
	height: auto;
	display: block;
}

#whyUs .box1 {
	display: flex;
	justify-content: space-between;
}

#whyUs .box1 img {
	width: 53.5%;
}

#whyUs .box1 .container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 5%;
	box-sizing: border-box;
}

#whyUs .box2 {
	display: flex;
	justify-content: space-between;
}

#whyUs .box2 ul {
	width: 385px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#whyUs.jp .box2 ul{
	width: 430px;
}

#whyUs .box2 ul li {
	width: 49%;
	padding-right: 10px;
	box-sizing: border-box;
}

#whyUs ul li {
	font-size: 16px;
	line-height: 30px;
}
#whyUs.jp ul li{
	font-weight: 300;
	letter-spacing: 1px;
}

/* clients */
#clients .client {
	display: flex;
	justify-content: space-between;
}

#clients .client .text {
	width: 35%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#clients .client .text li {
	font-size: 16px;
	line-height: 20px;
	padding: 5px 0;
}

#clients .client .img {
	width: 65%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
}

#clients .client .img li {
	width: 25%;
	padding: 3%;
	box-sizing: border-box;
}

#clients .client .img li img {
	width: 100%;
	height: auto;
	display: block;
}

/* showcase */
#showcase .img_list {
	display: flex;
}
#showcase .img_list li:nth-child(1){
	width: 24.5%;
}
#showcase .img_list li:nth-child(2){
	width: 31.1%;
	padding-top: 45%;
	position: relative;
	overflow: hidden;
}
#showcase .img_list li:nth-child(2) img{
	position: absolute;
	left: 0;
	top: 0;
}
#showcase .img_list li:nth-child(3),
#showcase .img_list li:nth-child(4){
	width: 22.1%;
}

#showcase .img_list li img {
	width: 100%;
	height: auto;
	display: block;
}

/* categories */
#categories .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#categories .list li img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 15px;
}

#categories .top {
	width: 80%;
	margin: 40px auto 0 auto;
	padding-bottom: 80px;
	position: relative;
}

#categories .top::before {
	content: "";
	width: 1px;
	height: 80px;
	background: #332e30;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

#categories .top::after {
	content: "";
	width: 100%;
	height: 15px;
	display: block;
	border-left: 1px solid #332e30;
	border-right: 1px solid #332e30;
	border-bottom: 1px solid #332e30;
	box-sizing: border-box;
	margin-top: 20px;
}

#categories .top li {
	width: 24%;
}

#categories .top li p {
	font-size: 16px;
}

#categories .bottom::before {
	content: "";
	width: 100%;
	height: 15px;
	display: block;
	border-left: 1px solid #332e30;
	border-right: 1px solid #332e30;
	border-top: 1px solid #332e30;
	box-sizing: border-box;
	margin-bottom: 20px;
}

#categories .bottom li {
	width: 15%;
}

#categories .bottom li p {
	font-size: 2vw;
}

#categories .bottom_img{
	display: none;
}

#categories .bottom_img img{
	width: 100%;
	height: auto;
	display: block;
}

/* contact us */
#contact {
	width: 100%;
	background: #332e30 url('../images/logo-s-w.svg') center / 60px auto no-repeat;
	color: #fff;
	padding: 40px 0;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 0;
}

#contact .container {
	display: flex;
	justify-content: space-between;
}

#contact .info_list li {
	font-size: 14px;
	vertical-align: middle;
	margin-bottom: 10px;
}

#contact .info_list li a{
	color: #fff;
}

#contact .info_list li::before {
	content: "";
	width: 16px;
	height: 16px;
	background-size: 100% auto;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}

#contact .info_list li:nth-child(1):before {
	background-image: url('../images/icon-mail.png');
}

#contact .info_list li:nth-child(2):before {
	background-image: url('../images/icon-ig.png');
}

@media screen and (max-width:1024px) {
	#top .video_mb{
		display: block;
	}
	#top .video{
		display: none;
	}
	#top .lan{
		opacity: 1;
	}
	#milestone h2::before,
	#milestone h2::after{
		left: 180px;
		display: block;
	}
	#milestone .title.jp::before,
	#milestone .title.jp::after{
		left: 250px;
	}
	#milestone .title.jp::before{
		top: 12px;
	}
	#milestone .title.jp::after{
		top: 24px;
	}
	#whatWeDo .text_list li {
		background-color: #332e30;
	}
	#whatWeDo .text_list li h3,
	#whatWeDo .text_list li p {
		font-size: 14px;
	}
	#whatWeDo.jp .text_list li h3{
		font-size: 16px;
	}
}

@media screen and (max-width:1023px) {
	#feature .number_list li {
		width: 30%;
	}

	#whatWeDo .text_list {
		padding-top: 0;
	}

	#clients .client {
		display: block;
	}

	#clients .client .text {
		width: 100%;
		display: block;
	}

	#clients .client .text li {
		width: calc(33% - 11px);
		font-size: 14px;
		display: inline-block;
		vertical-align: text-top;
		margin-right: 10px;
		padding: 0 0 20px 0;
	}

	#clients .client .img {
		width: 100%;
	}

	#categories .top {
		width: 100%;
		margin-top: 0;
	}
}

@media screen and (max-width:767px) {
	.title {
		font-size: 36px;
		padding-bottom: 40px;
	}

	#feature .number_list li h3 {
		font-size: 32px;
	}

	#feature .number_list li::before {
		width: 60%;
	}

	#whatWeDo .text_list {
		display: block;
	}

	#whatWeDo .text_list li {
		width: 100%;
		min-height: 400px;
		margin-bottom: 1px;
		padding: 5%;
	}

	#whatWeDo .text_list li p {
		margin-top: 20px;
	}

	#whyUs .box1 {
		color: #fff;
		background-image: url('../images/section5_img.jpg');
		background-attachment: fixed;
		background-size: cover;
	}

	#whyUs .box1 img {
		display: none;
	}

	#whyUs .box1 .container {
		padding: 5% 0;
	}
}

@media screen and (max-width:639px) {
	#about .img_list li h2 {
		font-size: 4vw !important;
	}

	#whyUs .box2 {
		display: block;
	}

	#whyUs .box2 ul {
		width: 100% !important;
	}

	#categories .top{
		padding-bottom: 30px;
	}

	#categories .top li{
		background: #332e30;
		position: relative;
	}
	#categories .top li p{
		width: 100%;
		font-size: 2vw;
		color: #fff;
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	#categories .list li img{
		opacity: .5;
		margin-bottom: 0;
	}

	#categories .top::before {
		display: none;
	}

	#categories .top::after {
		display: none;
	}

	#categories .bottom::before {
		display: none;
	}
	#categories .bottom li{
		width: auto;
	}
	#categories .bottom li img{
		display: none;
	}
	#contact{
		background-image: none;
	}
}

@media screen and (max-width:480px) {
	body {
		padding-bottom: 190px;
	}

	.title {
		font-size: 30px;
		padding: 40px 0;
	}

	#clients .client .text li{
		width: calc(50% - 12px);
	}

	#feature .number_list {
		flex-wrap: wrap;
	}

	#feature .number_list li {
		width: 100%;
		margin-top: 10px;
	}

	#feature .number_list li::before {
		display: none;
	}

	#milestone h2::before, #milestone h2::after{
		left: 150px;
	}

	#milestone h2::before,
	#milestone .title.jp::before{
		top: 50px;
	}
	#milestone h2::after,
	#milestone .title.jp::after{
		top: 63px;
	}

	#whyUs .box2 ul li {
		width: 100%;
	}

	#categories{
		padding-bottom: 8%;
	}

	#categories li p{
		font-size: 3.2vw !important;
		text-align: center;
		padding: 0 5px;
		box-sizing: border-box;
	}

	#categories .top li{
		width: 49%;
		margin-bottom: 1.5%;
	}

	#categories .bottom li{
		display: none;
	}

	#categories .bottom_img{
		display: block;
	}

	#contact .container {
		display: block;
	}
}